Subject: Ticket Assigned - 165339639 - Dimensions Query
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 20:35:56 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  165339639 - Dimensions Query Moza                    I want to cancel this order , becuase the 6 seater is bigger           12:21 AM, 12th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:21 AM, 12th Mar                     Moza                    The measurments are wrong           12:22 AM, 12th Mar                   Aws                   We apologize to you for this           12:23 AM, 12th Mar                   Aws                   We can forward to the concerned team to confirm the exact dimensions of the table within 48 hours  Or you want to cancel it           12:24 AM, 12th Mar                     Moza                    How is the 6 seater is bigger than the 8 seaters           12:24 AM, 12th Mar                     Moza                    I would love to know now so I can cancel it           12:24 AM, 12th Mar                   Aws                   We apologize to you for this but we are an online support team and we do not have the exact dimesnions  We have the dimensions showed on the website only           12:25 AM, 12th Mar                     Moza                    Even the photos shows that the 8 seaters is biggee           12:25 AM, 12th Mar                     Moza                    I am afraid that I won’t be able to cancel it later on           12:25 AM, 12th Mar                   Aws                   We can cancel it before delivery no need to worry,  Between 14/03 and 16/03 we will not be able to cancel directly, we will need to raise a request then after 24 hours we can cancel  But cancellation will be possible if the table is not delivered           12:27 AM, 12th Mar                   Aws                   Do you want me to check with the team the exact dimensions?           12:27 AM, 12th Mar                     Moza                    Yes please check the measurments           12:29 AM, 12th Mar                   Aws                   Thank you for confirming           12:29 AM, 12th Mar                     Moza                    And I need to see the products photos in real life since I recovered many items that look way different than the photos           12:29 AM, 12th Mar                   Aws                   We will check with the team and get back to you within 48 hours           12:29 AM, 12th Mar                   Aws                   We apologize to you for this but we have the item packed in the warehouse and we will not be able to provide you with any other pictures except the pictures on the website           12:30 AM, 12th Mar                     Moza                    Recieved           12:32 AM, 12th Mar                     Moza                    No worries           12:32 AM, 12th Mar                   Aws                   Thank you for your patience & coopration, Moza           12:32 AM, 12th Mar                   Aws                   Is there anything else I can assist you with today?           12:32 AM, 12th Mar                     Moza                    Then just the measurments           12:32 AM, 12th Mar                   Aws                   We will do our best to confirm the measurments as soonest           12:35 AM, 12th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:35 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830902